Bug 172445 - games/alephone: update
games/alephone: update
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Carlo Strub
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-07 10:00 UTC by fiziologus
Modified: 2012-10-07 14:40 UTC (History)
0 users

See Also:


Attachments
file.diff (944 bytes, patch)
2012-10-07 10:00 UTC, fiziologus
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description fiziologus 2012-10-07 10:00:23 UTC
[games/alephone] Update to 20120514 (1.0.2).

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-10-07 10:00:34 UTC
Class Changed
From-To: change-request->maintainer-update

Fix category (submitter is maintainer) (via the GNATS Auto Assign Tool)
Comment 2 Carlo Strub freebsd_committer 2012-10-07 12:43:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->cs

I'll take it.
Comment 3 Carlo Strub freebsd_committer 2012-10-07 14:32:43 UTC
State Changed
From-To: open->closed

Committed. Thank you very much.
Comment 4 dfilter freebsd_committer 2012-10-07 14:32:44 UTC
Author: cs
Date: Sun Oct  7 13:32:30 2012
New Revision: 305475
URL: http://svn.freebsd.org/changeset/ports/305475

Log:
  Update to 20120514
  
  PR:		ports/172445
  Submitted by:	Green Dog <fiziologus@gmail.com> (maintainer)

Modified:
  head/games/alephone/Makefile
  head/games/alephone/distinfo

Modified: head/games/alephone/Makefile
==============================================================================
--- head/games/alephone/Makefile	Sun Oct  7 13:30:18 2012	(r305474)
+++ head/games/alephone/Makefile	Sun Oct  7 13:32:30 2012	(r305475)
@@ -6,10 +6,9 @@
 #
 
 PORTNAME=	alephone
-PORTVERSION=	20120128
-PORTREVISION=	2
+PORTVERSION=	20120514
 CATEGORIES=	games
-MASTER_SITES=	SF/marathon/Aleph%20One/2012-01-28
+MASTER_SITES=	SF/marathon/Aleph%20One/2012-05-14
 DISTNAME=	AlephOne-${PORTVERSION}
 
 MAINTAINER=	fiziologus@gmail.com

Modified: head/games/alephone/distinfo
==============================================================================
--- head/games/alephone/distinfo	Sun Oct  7 13:30:18 2012	(r305474)
+++ head/games/alephone/distinfo	Sun Oct  7 13:32:30 2012	(r305475)
@@ -1,2 +1,2 @@
-SHA256 (AlephOne-20120128.tar.bz2) = 45a65f34074b93358bbba2e2f1232324f850f7f7d1a20512363d411e5c46298a
-SIZE (AlephOne-20120128.tar.bz2) = 4578336
+SHA256 (AlephOne-20120514.tar.bz2) = 6a7797af74cf3fae7f5505e64ffe57c56f7331521cb569bcc8b7d7041cb3718b
+SIZE (AlephOne-20120514.tar.bz2) = 4716348
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"